import 'package:flutter/material.dart';
import 'package:rkm_educa_app/componentes/text_custom.dart';
import '../utils/dimensoes.dart';
class ItemEventoHome extends StatelessWidget {
  String titulo;
  String data;

  ItemEventoHome({
    required this.titulo,
    required this.data
});

  @override
  Widget build(BuildContext context) {
    return  Row(
      children: [
        Container(
            width: Dimensoes.width*0.5,
            child: TextCustom(text: titulo,)
        ),
        Container(
            alignment: Alignment.center,
            width: Dimensoes.width*0.3,
            child: TextCustom(text: data,)
        ),
      ],
    );
  }
}
